if not exists(select 1 from syscolumns where id = object_id('EST_PROD_PRECO_TBL_GRUPO') and name = 'PERC_EXCECAO')
BEGIN 
	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD
		PERC_EXCECAO money NULL

	ALTER TABLE dbo.EST_PROD_PRECO_TBL_GRUPO ADD CONSTRAINT
		DF_EST_PROD_PRECO_TBL_GRUPO_PERC_EXCECAO DEFAULT 0 FOR PERC_EXCECAO
END